Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.eclipse.jdt.apt.ui.source.nl_ja ;singleton=true
Bundle-Version: 3.3.300.v20091027-0900
Bundle-Vendor: %nlProviderName
Fragment-Host: org.eclipse.jdt.apt.ui.source
Bundle-Localization: nl_fragment
